Subject: Comments OTP Ver 0.9 (for the record)

From: "Smith, Chris" <[email-masked]>
Date: Wed, 7 Oct 1998 15:39:00 -0400

Attached are the comments from development using Open Trading Protocol 
Version 0.9.

These are 'for the record'. In many cases, feedback has gone into the 
ongoing effort of OTP, and many of the items listed here were resolved 
before this document included them.

Thus, please keep in mind if reading this that many of these comments no 
comments no longer apply to versions of OTP at 0.9.1 and above.

...Chris Smith
   Royal Bank
   +1.416.348.6090